
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
    /* .sf-menu {
	line-height:	1.0;
} */
    .sf-menu ul {
        position: absolute;
        top: -999em;
        width: 20em; /* left offset of submenus need to match (see below) */
    }

        .sf-menu ul li {
            width: 100%;
        }
    /* fixes IE7 'sticky bug' */
    /* .sf-menu li:hover {
	visibility:		inherit; 
} */
    .sf-menu li {
        float: left;
        position: relative;
        background-color: #4d4d4d;
    }

    .sf-menu > li:hover .sf-menu > li > a {
        color: #000000;
    }

    .sf-menu a {
        display: block;
        position: relative;
    }

    .sf-menu li:hover ul,
    .sf-menu li.sfHover ul {
        left: 0;
        top: 2em; /* match top ul list item height */
        z-index: 99;
    }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

/*** UNSMIN SKIN ***/

.sf-menu {
    height: 30px;
    margin-bottom: 7px;
    font-family: Roboto, "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 12px;
    /*font-weight:bold;*/
    /*border:0px solid pink;*/
	background-color:#4d4d4d
    line-height: 1.2em;
    /* display: grid; */
    /* grid-template-columns: repeat(auto-fit, minmax(60px, 1fr)); */
}


/* li elements */
/* ----------- */


/*JAPS*/
.side-menu-top-child {
    display: block !important;
    visibility: visible !important;
}

    .side-menu-top-child li a {
        color: #ffffff !important;
    }

        .side-menu-top-child li a:hover {
            color: #000000 !important;
        }

.sf-menu li span {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg); /*  for IE  */
    /* 	for browsers supporting webkit (such as chrome, firefox, safari etc.). */
    -webkit-transform: rotate(90deg);
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
/* root */
.sf-menu li {
    background: #4d4d4d;
    margin: 0;
    padding: 0px 0px 0px 0px;
    font-size: 15px;
    font-weight: bold;
    /* line-height:1.2em; */
    display: inline-block;
    border-right: 1px solid #ffffff;
}

@media only screen and (min-width:1024px) and (max-width:1300px) {
    .sf-menu li {
        background: #4d4d4d;
        margin: 0;
        padding: 0 0 0 0;
        width: auto;
        text-align: center;
        /*font-size: 12px;*/
        font-weight: bold;
        line-height: 1.2em;
    }
}
@media only screen and (min-width:0px) and (max-width:1023px) {
    .sf-menu li {
        background: #4d4d4d;
        margin: 0;
        padding: 0 0 0 0;
        width: 100%;
        text-align: center;
        /*font-size: 12px;*/
        font-weight: bold;
        line-height: 1.2em;
    }
}

/*@media only screen and (min-width:0px) and (max-width:500px) {
    .sf-menu li {
        background: #4d4d4d;
        margin: 0;
        padding: 2px 0 0 0;
        width: 100%;
        text-align: center;
        font-size: 12px;
        font-weight: bold;
        line-height: 1.2em;
    }
}*/

/*@media only screen and (min-width:0px) and (max-width:400px) {
    .sf-menu li {
        background: #4d4d4d;
        margin: 0;
        padding: 2px 0 0 0;
        width: 100%;
        text-align: center;
        font-size: 12px;
        font-weight: bold;
        line-height: 1.2em;
    }
}*/

/* sub */
.sf-menu li li {
    background: #4d4d4d;
    border-bottom: solid 1px #ffffff;
    text-align: left;
}

    /* sub sub */
    .sf-menu li li li {
        background: #9AAEDB;
    }

.sf-menu li.top_menu_regular:hover, .sf-menu li.sfHover {
    background: #f2f2f2;
    border: 0px solid pink;
    outline: 0;
}

    .sf-menu li.top_menu_regular:hover a {
        color: #000000;
    }

.sf-menu li.top_menu_current {
    background: #f2f2f2;
    margin: 0;
    padding: 0 0 0 0;
}

@media only screen and (min-width:0px) and (max-width:700px) {
    .sf-menu li.top_menu_current {
        background: #FFFFFF;
        border-top: 2px solid #4d4d4d;
        margin: 0;
        padding: 0 0 0 0;
    }
}

.sf-menu li.top_menu_current:hover {
    background: #FFFFFF;
    margin: 0;
    padding: 0 0 0 0;
}

li.top_menu_current:hover {
    color: #000000;
}

/* red line under hover item */
/*
/* a elements */
/* ---------- */

.sf-menu a {
    border-left: 0px solid #c5d2d3;
    border-top: 0px solid #CFDEFF;
    border-bottom: none;
    padding: 8px 8px 8px 8px;
    text-decoration: none;
}

    .sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
        color: #ffffff;
        text-decoration: none;
        /*border-right: solid 1px #ffffff;*/
        border-top: 1px solid #ffffff;
    }

        .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
            background: #f2f2f2;
            outline: 0;
            text-decoration: none;
            border-right: solid 1px #fff;
        }

        .sf-menu a:hover {
            color: #000000;
            text-decoration: none;
        }

        .sf-menu a.top_menu_current {
            color: #005A8E;
            text-decoration: none;
        }

a.top_menu_current {
    color: #005A8E;
    text-decoration: none;
}

.sf-menu li.top_menu_current a {
    color: #000000;
}

    .sf-menu li.top_menu_current a:hover {
        color: #000000;
    }

.sf-menu li a {
    font-weight: normal;
}

.sf-menu .top_menu_regular a {
    padding: 8px 30px 8px 30px !important;
}

.sf-menu .top_menu_current a {
    padding: 8px 30px 8px 30px !important;
    font-weight: bold !important;
}


@media only screen and (min-width:0px) and (max-width:700px) {
    .sf-menu li.top_menu_current a {
        color: #000000;
    }
}
